.altCard{
margin: 10px;
overflow: hidden;
background: var(--background-Color-n10);
max-width: 211px;
height: 141px;
}
.altBtnSave{
    float: right;
    position: fixed;
    margin-left: 6px;
    margin-top: 4px;
}
.altNew{
    max-width: 175px;
}
.altCard>*{
    padding:2px 5px;
}
.altCtrls button{
    padding: 2px 5px;
    border: none!important;
}
.altCard:hover{
    background: var(--background-Color-n1);
}

.altCtrls{
    border-top:1px solid #333;
}

button:disabled{
    cursor: not-allowed!important;
    opacity: .8;
}

#altSchedule button.active{
    background: #999;
}

.editScheduleInp{
    display: none;
}

.altCard.editable .editScheduleInp{
    display: block;
}

.altCard.editable .scheduleName{
    display: none;
}

.scheduleName,.editScheduleInp{
    height: 32px;
}

.altGrid{
    height:calc(100vh - 270px) ;
    overflow-y: auto;
}

.altGrid table{
    width: 100%;
}
.altGrid td{
    white-space: nowrap;
}
.altGrid tbody tr{
    height: 25px;
    border-bottom: 1px solid #555;
}
.altGrid tbody tr:hover{
    background: #555;
    cursor: pointer;
}

tr.selected{
    background: #555;
}

#altScheduleBody{
    min-height:calc(100vh - 220px)
}

.altPlaylistFiles{
    list-style: none;
    margin: 0;
    padding: 0;
}
.altPlaylistFiles li{
    padding: 5px;
    border-bottom: 1px solid #555;
}